/* =========================================
   Utility / ユーティリティ
========================================= */

.mt00{margin-top:00px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}

.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pb30M{padding-bottom:-30px !important;}

.pa00{padding:0px !important;}
.pa10{padding:10px !important;}
.pa20{padding:20px !important;}
.pa30{padding:30px !important;}

.ac{text-align:center !important;}
.al{text-align:left;}
.ar{text-align:right;}

.fw300{font-weight:300 !important;}
.fw400{font-weight:400 !important;}
.fw500{font-weight:500 !important;}

.wid100p {width: 100% !important; height: auto;}

.bg-gray20 {
	padding: 20px 20px 0 20px;
	background:var(--color-gray);
}
.small-title {
  font-size: 0.6em;
}

@media (min-width: 992px) {
	.pcNone { display: none !important; }
}
@media (max-width: 991px) {
	.spNone { display: none !important; }
}